{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "e6a00a64-ce4e-417e-a7bf-a46c07290fcd",
            "type": "STRING",
            "value": "The <i xmlns=\"http://www.w3.org/1999/xhtml\">timeStamp <\/i>represents the time stamp of the generation (if <i xmlns=\"http://www.w3.org/1999/xhtml\">IviStatus set to<\/i> <i xmlns=\"http://www.w3.org/1999/xhtml\">new<\/i>) or last change of information content (if <i xmlns=\"http://www.w3.org/1999/xhtml\">iviStatus set to update<\/i>) by the Service Provider."
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "e6a00a64-ce4e-417e-a7bf-a46c07290fcd",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "e6a00a64-ce4e-417e-a7bf-a46c07290fcd"
}